.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.200000px;}
.ls3{letter-spacing:-0.270000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.872000px;}
.ws3{word-spacing:-1.200000px;}
.ws7{word-spacing:-0.783000px;}
.ws5{word-spacing:-0.648000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.200000px;}
.ws6{word-spacing:1.242000px;}
.ws4{word-spacing:1.782000px;}
._4{margin-left:-7.132000px;}
._5{margin-left:-5.992000px;}
._2{margin-left:-4.492000px;}
._0{margin-left:-2.964000px;}
._1{margin-left:-1.248000px;}
._3{width:1.092000px;}
._d{width:2.412000px;}
._6{width:8.527584px;}
._18{width:12.992000px;}
._b{width:29.906800px;}
._19{width:30.992000px;}
._13{width:120.520000px;}
._14{width:123.512000px;}
._9{width:191.786800px;}
._10{width:255.920000px;}
._e{width:259.936000px;}
._8{width:293.914400px;}
._15{width:296.960000px;}
._a{width:412.014400px;}
._7{width:486.250800px;}
._c{width:596.146400px;}
._16{width:648.824000px;}
._12{width:812.000000px;}
._11{width:887.040000px;}
._f{width:905.472000px;}
._17{width:950.080000px;}
.fc4{color:rgb(229,235,240);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(36,86,135);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(69,69,71);}
.fs7{font-size:27.000000px;}
.fs4{font-size:31.928000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.y97{bottom:0.000000px;}
.y1{bottom:42.176471px;}
.ybd{bottom:56.235294px;}
.y63{bottom:61.441120px;}
.ybc{bottom:67.169935px;}
.ybb{bottom:78.104575px;}
.y62{bottom:80.186218px;}
.yba{bottom:89.039216px;}
.y96{bottom:95.459412px;}
.y61{bottom:98.931316px;}
.yb9{bottom:99.973856px;}
.y23{bottom:102.145163px;}
.yb8{bottom:110.908497px;}
.y95{bottom:116.079020px;}
.y60{bottom:117.676414px;}
.y22{bottom:124.014444px;}
.y5f{bottom:136.421512px;}
.y94{bottom:136.698627px;}
.y21{bottom:145.883725px;}
.y20{bottom:167.753007px;}
.y5e{bottom:173.911708px;}
.y93{bottom:177.937843px;}
.yb7{bottom:178.078431px;}
.yb6{bottom:196.823529px;}
.y5d{bottom:211.401905px;}
.y1f{bottom:211.491569px;}
.yb5{bottom:215.568627px;}
.y92{bottom:219.177059px;}
.y5c{bottom:230.147003px;}
.y91{bottom:239.796667px;}
.yb4{bottom:241.343137px;}
.y0{bottom:242.124183px;}
.y5b{bottom:248.892101px;}
.y13{bottom:253.027582px;}
.y90{bottom:260.416275px;}
.y5a{bottom:267.637199px;}
.y42{bottom:270.164975px;}
.y8f{bottom:281.035882px;}
.y59{bottom:286.382297px;}
.y41{bottom:292.034256px;}
.y8e{bottom:301.655490px;}
.y40{bottom:313.903537px;}
.y8d{bottom:322.275098px;}
.y58{bottom:323.872493px;}
.yf{bottom:333.147255px;}
.y3f{bottom:335.772818px;}
.y8c{bottom:342.894706px;}
.yb3{bottom:348.768170px;}
.ye{bottom:355.016536px;}
.y57{bottom:361.362689px;}
.yd{bottom:376.885817px;}
.y3e{bottom:379.511380px;}
.y8b{bottom:384.133922px;}
.yb2{bottom:392.506732px;}
.yc{bottom:398.755098px;}
.y56{bottom:398.852885px;}
.yb1{bottom:414.376013px;}
.y55{bottom:417.597983px;}
.yb{bottom:420.624379px;}
.y3d{bottom:423.249942px;}
.y8a{bottom:425.373137px;}
.yb0{bottom:436.245294px;}
.y54{bottom:436.343081px;}
.ya{bottom:442.493660px;}
.y3c{bottom:445.119224px;}
.yaf{bottom:458.114575px;}
.y89{bottom:466.612353px;}
.y3b{bottom:466.988505px;}
.y5{bottom:473.391830px;}
.y53{bottom:473.833277px;}
.yae{bottom:479.983856px;}
.y88{bottom:487.231961px;}
.y3a{bottom:488.857786px;}
.y87{bottom:507.851569px;}
.y39{bottom:510.727067px;}
.y52{bottom:511.323473px;}
.y12{bottom:516.396209px;}
.yad{bottom:523.722418px;}
.y86{bottom:528.471176px;}
.y51{bottom:530.068571px;}
.yac{bottom:545.591699px;}
.y50{bottom:548.813669px;}
.y38{bottom:554.465629px;}
.yab{bottom:567.460980px;}
.y4f{bottom:567.558767px;}
.y85{bottom:569.710392px;}
.y1e{bottom:574.349804px;}
.y4e{bottom:586.303865px;}
.y37{bottom:598.204191px;}
.y1d{bottom:598.562222px;}
.y6f{bottom:601.405229px;}
.y4d{bottom:605.048963px;}
.y70{bottom:612.121176px;}
.yaa{bottom:614.370588px;}
.y36{bottom:620.073472px;}
.y1c{bottom:622.774641px;}
.y4c{bottom:623.794061px;}
.y35{bottom:641.942753px;}
.y1b{bottom:646.987059px;}
.y4b{bottom:661.284258px;}
.y34{bottom:663.812034px;}
.y7f{bottom:664.938146px;}
.y1a{bottom:671.199477px;}
.y33{bottom:685.681315px;}
.y7e{bottom:686.807427px;}
.ya9{bottom:693.802941px;}
.y19{bottom:695.411895px;}
.y4a{bottom:698.774454px;}
.y7d{bottom:708.676708px;}
.ya8{bottom:714.422549px;}
.y32{bottom:729.419877px;}
.y7c{bottom:730.545989px;}
.ya7{bottom:735.042157px;}
.y49{bottom:736.264650px;}
.y11{bottom:747.148366px;}
.y7b{bottom:752.415270px;}
.y48{bottom:755.009748px;}
.ya6{bottom:755.661765px;}
.y31{bottom:773.158439px;}
.y47{bottom:773.754846px;}
.y7a{bottom:774.284551px;}
.y46{bottom:792.499944px;}
.y9{bottom:792.527124px;}
.y79{bottom:796.153832px;}
.ya5{bottom:796.900980px;}
.y8{bottom:814.396405px;}
.y30{bottom:816.897001px;}
.y78{bottom:818.023113px;}
.y45{bottom:829.990140px;}
.y7{bottom:836.265686px;}
.ya4{bottom:838.140196px;}
.y2f{bottom:838.766282px;}
.y77{bottom:839.892394px;}
.ya3{bottom:858.759804px;}
.y2e{bottom:860.635563px;}
.y76{bottom:861.761675px;}
.y43{bottom:862.274510px;}
.y44{bottom:873.477674px;}
.y18{bottom:874.365098px;}
.ya2{bottom:879.379412px;}
.y75{bottom:883.630956px;}
.y17{bottom:898.577516px;}
.ya1{bottom:899.999020px;}
.y2d{bottom:904.374125px;}
.y74{bottom:905.500237px;}
.ya0{bottom:920.618627px;}
.y16{bottom:922.789935px;}
.y73{bottom:927.369518px;}
.y6e{bottom:932.428039px;}
.y2c{bottom:948.112688px;}
.y72{bottom:949.238799px;}
.y6d{bottom:954.297320px;}
.y6{bottom:961.357974px;}
.y9f{bottom:961.857843px;}
.y2b{bottom:969.981969px;}
.y6c{bottom:976.166601px;}
.y2a{bottom:991.851250px;}
.y6b{bottom:998.035882px;}
.y10{bottom:1000.457124px;}
.y71{bottom:1001.503725px;}
.y9e{bottom:1003.097059px;}
.y29{bottom:1013.720531px;}
.y6a{bottom:1019.905163px;}
.y9d{bottom:1023.716667px;}
.y28{bottom:1035.589812px;}
.y69{bottom:1041.774444px;}
.y4{bottom:1043.867647px;}
.y9c{bottom:1044.336275px;}
.y27{bottom:1057.459093px;}
.y3{bottom:1060.738235px;}
.y68{bottom:1063.643725px;}
.y9b{bottom:1064.955882px;}
.y84{bottom:1076.085784px;}
.y26{bottom:1079.328374px;}
.y67{bottom:1085.513007px;}
.y9a{bottom:1085.575490px;}
.y83{bottom:1094.830882px;}
.y66{bottom:1107.382288px;}
.y82{bottom:1113.575980px;}
.y2{bottom:1115.099020px;}
.y25{bottom:1123.066936px;}
.y99{bottom:1126.814706px;}
.y65{bottom:1129.251569px;}
.y81{bottom:1132.321078px;}
.y64{bottom:1165.710784px;}
.y24{bottom:1166.805498px;}
.y98{bottom:1168.053922px;}
.y80{bottom:1169.811275px;}
.y15{bottom:1170.552165px;}
.y14{bottom:1184.055675px;}
.hc{height:19.467000px;}
.h6{height:23.020088px;}
.h4{height:25.956000px;}
.h9{height:27.398000px;}
.h7{height:28.840000px;}
.h5{height:31.724000px;}
.h2{height:34.608000px;}
.h3{height:37.492000px;}
.h8{height:216.349673px;}
.ha{height:297.578431px;}
.hb{height:638.895425px;}
.h1{height:956.000000px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:860.712418px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x0{left:47.643791px;}
.x2{left:56.235294px;}
.x5{left:57.483718px;}
.x3{left:63.264706px;}
.x6{left:84.352941px;}
.x4{left:780.663195px;}
.x1{left:890.148783px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.024268pt;}
.ls3{letter-spacing:-0.230460pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.024268pt;}
.ws2{word-spacing:-1.597858pt;}
.ws3{word-spacing:-1.024268pt;}
.ws7{word-spacing:-0.668335pt;}
.ws5{word-spacing:-0.553105pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.024268pt;}
.ws6{word-spacing:1.060117pt;}
.ws4{word-spacing:1.521038pt;}
._4{margin-left:-6.087565pt;}
._5{margin-left:-5.114510pt;}
._2{margin-left:-3.834176pt;}
._0{margin-left:-2.529941pt;}
._1{margin-left:-1.065238pt;}
._3{width:0.932084pt;}
._d{width:2.058778pt;}
._6{width:7.278775pt;}
._18{width:11.089406pt;}
._b{width:25.527143pt;}
._19{width:26.453423pt;}
._13{width:102.870628pt;}
._14{width:105.424469pt;}
._9{width:163.700867pt;}
._10{width:218.442176pt;}
._e{width:221.870059pt;}
._8{width:250.872542pt;}
._15{width:253.472134pt;}
._a{width:351.677563pt;}
._7{width:415.042524pt;}
._c{width:508.844626pt;}
._16{width:553.807933pt;}
._12{width:693.087866pt;}
._11{width:757.138745pt;}
._f{width:772.871498pt;}
._17{width:810.946946pt;}
.fs7{font-size:23.046025pt;}
.fs4{font-size:27.252351pt;}
.fs2{font-size:30.728033pt;}
.fs6{font-size:32.435146pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.y97{bottom:0.000000pt;}
.y1{bottom:36.000000pt;}
.ybd{bottom:48.000000pt;}
.y63{bottom:52.443467pt;}
.ybc{bottom:57.333333pt;}
.ybb{bottom:66.666667pt;}
.y62{bottom:68.443467pt;}
.yba{bottom:76.000000pt;}
.y96{bottom:81.480000pt;}
.y61{bottom:84.443467pt;}
.yb9{bottom:85.333333pt;}
.y23{bottom:87.186667pt;}
.yb8{bottom:94.666667pt;}
.y95{bottom:99.080000pt;}
.y60{bottom:100.443467pt;}
.y22{bottom:105.853333pt;}
.y5f{bottom:116.443467pt;}
.y94{bottom:116.680000pt;}
.y21{bottom:124.520000pt;}
.y20{bottom:143.186667pt;}
.y5e{bottom:148.443467pt;}
.y93{bottom:151.880000pt;}
.yb7{bottom:152.000000pt;}
.yb6{bottom:168.000000pt;}
.y5d{bottom:180.443467pt;}
.y1f{bottom:180.520000pt;}
.yb5{bottom:184.000000pt;}
.y92{bottom:187.080000pt;}
.y5c{bottom:196.443467pt;}
.y91{bottom:204.680000pt;}
.yb4{bottom:206.000000pt;}
.y0{bottom:206.666667pt;}
.y5b{bottom:212.443467pt;}
.y13{bottom:215.973333pt;}
.y90{bottom:222.280000pt;}
.y5a{bottom:228.443467pt;}
.y42{bottom:230.601067pt;}
.y8f{bottom:239.880000pt;}
.y59{bottom:244.443467pt;}
.y41{bottom:249.267733pt;}
.y8e{bottom:257.480000pt;}
.y40{bottom:267.934400pt;}
.y8d{bottom:275.080000pt;}
.y58{bottom:276.443467pt;}
.yf{bottom:284.360000pt;}
.y3f{bottom:286.601067pt;}
.y8c{bottom:292.680000pt;}
.yb3{bottom:297.693333pt;}
.ye{bottom:303.026667pt;}
.y57{bottom:308.443467pt;}
.yd{bottom:321.693333pt;}
.y3e{bottom:323.934400pt;}
.y8b{bottom:327.880000pt;}
.yb2{bottom:335.026667pt;}
.yc{bottom:340.360000pt;}
.y56{bottom:340.443467pt;}
.yb1{bottom:353.693333pt;}
.y55{bottom:356.443467pt;}
.yb{bottom:359.026667pt;}
.y3d{bottom:361.267733pt;}
.y8a{bottom:363.080000pt;}
.yb0{bottom:372.360000pt;}
.y54{bottom:372.443467pt;}
.ya{bottom:377.693333pt;}
.y3c{bottom:379.934400pt;}
.yaf{bottom:391.026667pt;}
.y89{bottom:398.280000pt;}
.y3b{bottom:398.601067pt;}
.y5{bottom:404.066667pt;}
.y53{bottom:404.443467pt;}
.yae{bottom:409.693333pt;}
.y88{bottom:415.880000pt;}
.y3a{bottom:417.267733pt;}
.y87{bottom:433.480000pt;}
.y39{bottom:435.934400pt;}
.y52{bottom:436.443467pt;}
.y12{bottom:440.773333pt;}
.yad{bottom:447.026667pt;}
.y86{bottom:451.080000pt;}
.y51{bottom:452.443467pt;}
.yac{bottom:465.693333pt;}
.y50{bottom:468.443467pt;}
.y38{bottom:473.267733pt;}
.yab{bottom:484.360000pt;}
.y4f{bottom:484.443467pt;}
.y85{bottom:486.280000pt;}
.y1e{bottom:490.240000pt;}
.y4e{bottom:500.443467pt;}
.y37{bottom:510.601067pt;}
.y1d{bottom:510.906667pt;}
.y6f{bottom:513.333333pt;}
.y4d{bottom:516.443467pt;}
.y70{bottom:522.480000pt;}
.yaa{bottom:524.400000pt;}
.y36{bottom:529.267733pt;}
.y1c{bottom:531.573333pt;}
.y4c{bottom:532.443467pt;}
.y35{bottom:547.934400pt;}
.y1b{bottom:552.240000pt;}
.y4b{bottom:564.443467pt;}
.y34{bottom:566.601067pt;}
.y7f{bottom:567.562267pt;}
.y1a{bottom:572.906667pt;}
.y33{bottom:585.267733pt;}
.y7e{bottom:586.228933pt;}
.ya9{bottom:592.200000pt;}
.y19{bottom:593.573333pt;}
.y4a{bottom:596.443467pt;}
.y7d{bottom:604.895600pt;}
.ya8{bottom:609.800000pt;}
.y32{bottom:622.601067pt;}
.y7c{bottom:623.562267pt;}
.ya7{bottom:627.400000pt;}
.y49{bottom:628.443467pt;}
.y11{bottom:637.733333pt;}
.y7b{bottom:642.228933pt;}
.y48{bottom:644.443467pt;}
.ya6{bottom:645.000000pt;}
.y31{bottom:659.934400pt;}
.y47{bottom:660.443467pt;}
.y7a{bottom:660.895600pt;}
.y46{bottom:676.443467pt;}
.y9{bottom:676.466667pt;}
.y79{bottom:679.562267pt;}
.ya5{bottom:680.200000pt;}
.y8{bottom:695.133333pt;}
.y30{bottom:697.267733pt;}
.y78{bottom:698.228933pt;}
.y45{bottom:708.443467pt;}
.y7{bottom:713.800000pt;}
.ya4{bottom:715.400000pt;}
.y2f{bottom:715.934400pt;}
.y77{bottom:716.895600pt;}
.ya3{bottom:733.000000pt;}
.y2e{bottom:734.601067pt;}
.y76{bottom:735.562267pt;}
.y43{bottom:736.000000pt;}
.y44{bottom:745.562533pt;}
.y18{bottom:746.320000pt;}
.ya2{bottom:750.600000pt;}
.y75{bottom:754.228933pt;}
.y17{bottom:766.986667pt;}
.ya1{bottom:768.200000pt;}
.y2d{bottom:771.934400pt;}
.y74{bottom:772.895600pt;}
.ya0{bottom:785.800000pt;}
.y16{bottom:787.653333pt;}
.y73{bottom:791.562267pt;}
.y6e{bottom:795.880000pt;}
.y2c{bottom:809.267733pt;}
.y72{bottom:810.228933pt;}
.y6d{bottom:814.546667pt;}
.y6{bottom:820.573333pt;}
.y9f{bottom:821.000000pt;}
.y2b{bottom:827.934400pt;}
.y6c{bottom:833.213333pt;}
.y2a{bottom:846.601067pt;}
.y6b{bottom:851.880000pt;}
.y10{bottom:853.946667pt;}
.y71{bottom:854.840000pt;}
.y9e{bottom:856.200000pt;}
.y29{bottom:865.267733pt;}
.y6a{bottom:870.546667pt;}
.y9d{bottom:873.800000pt;}
.y28{bottom:883.934400pt;}
.y69{bottom:889.213333pt;}
.y4{bottom:891.000000pt;}
.y9c{bottom:891.400000pt;}
.y27{bottom:902.601067pt;}
.y3{bottom:905.400000pt;}
.y68{bottom:907.880000pt;}
.y9b{bottom:909.000000pt;}
.y84{bottom:918.500000pt;}
.y26{bottom:921.267733pt;}
.y67{bottom:926.546667pt;}
.y9a{bottom:926.600000pt;}
.y83{bottom:934.500000pt;}
.y66{bottom:945.213333pt;}
.y82{bottom:950.500000pt;}
.y2{bottom:951.800000pt;}
.y25{bottom:958.601067pt;}
.y99{bottom:961.800000pt;}
.y65{bottom:963.880000pt;}
.y81{bottom:966.500000pt;}
.y64{bottom:995.000000pt;}
.y24{bottom:995.934400pt;}
.y98{bottom:997.000000pt;}
.y80{bottom:998.500000pt;}
.y15{bottom:999.132392pt;}
.y14{bottom:1010.658400pt;}
.hc{height:16.616184pt;}
.h6{height:19.648945pt;}
.h4{height:22.154912pt;}
.h9{height:23.385741pt;}
.h7{height:24.616569pt;}
.h5{height:27.078226pt;}
.h2{height:29.539883pt;}
.h3{height:32.001540pt;}
.h8{height:184.666667pt;}
.ha{height:254.000000pt;}
.hb{height:545.333333pt;}
.h1{height:816.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:734.666667pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x0{left:40.666667pt;}
.x2{left:48.000000pt;}
.x5{left:49.065600pt;}
.x3{left:54.000000pt;}
.x6{left:72.000000pt;}
.x4{left:666.340133pt;}
.x1{left:759.792267pt;}
}
